Uploaded image for project: 'RichFaces'
  1. RichFaces
  2. RF-13364

Upgrade Mojarra to 2.1.28 in RichFaces 4.3.x

    Details

    • Type: Component Upgrade
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 4.3.4
    • Fix Version/s: 4.3.7
    • Component/s: third-party
    • Labels:
      None
    • Sprint:
      4.3.5 Sprint 1, 4.3.7 Sprint 1

      Description

      RichFaces 4 [1] now depends on Mojarra 2.1.19 (bundled in EAP 6.1.1). Upgrade it to the lastest version 2.1.26.

      [1] https://github.com/richfaces4/build/blob/master/bom/pom.xml

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  bleathem Brian Leathem
                  Reporter:
                  ppitonak Pavol Pitonak
                • Votes:
                  2 Vote for this issue
                  Watchers:
                  5 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Time Tracking

                    Estimated:
                    Original Estimate - 15 minutes
                    15m
                    Remaining:
                    Remaining Estimate - 15 minutes
                    15m
                    Logged:
                    Time Spent - Not Specified
                    Not Specified